Subject: Re: Which branch(es) contain certain commits? (was Re: (unknown))

From: Ivan Chernyavsky <[email-masked]>
Date: Mon, 17 Aug 2015 09:45:58 +0300

15.08.2015, 12:19, "Duy Nguyen" <[email-masked]>:
>
> Probably because nobody is interested and steps up to do it. The lack
> of response to you mail is a sign. Maybe you can try make a patch? I
> imagine it would not be so different from current --contains code, but
> this time we need to look into commits, not just commit id.
>

Yeah thanks much, I'll try. Actually that was my original intention, I just wanted to have some "reasonability check" for my idea.

-- 
  Ivan